
Redmine - Patch #1021

Patch for #1013 (uniqueness-validation of custom query name within user-scope)

2008-04-08 20:58 - Rocco Stanzione

Status: New Start date: 2008-04-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: Candidate for next minor release   

Description

This adds a validator for uniqueness of a custom query name within the scope of the user.

Related issues:

Related to Redmine - Defect #1013: Custom queries can be saved under same name Confirmed 2008-04-08

History

#1 - 2009-12-03 00:15 - Mischa The Evil

- Subject changed from Patch for #1013 to Patch for #1013 (uniqueness-validation of custom query name within user-scope)

- Category set to Issues

Changed issue-subject.

#2 - 2011-03-11 14:15 - Etienne Massip

- Target version set to Candidate for next minor release

Files

unique_query_names.diff 645 Bytes 2008-04-08 Rocco Stanzione
